<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.Home Property
DatabaseEnvironment Class See Also Send Feedback

The database environment home directory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public string Home { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Home As String

Visual C++

    public:
    property String^ Home {
    	String^ get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace